Subject: RE: [lojban] kau -- What does it really mean?!

From: "And Rosta" <[email-masked]>
Date: Mon, 19 Aug 2002 19:37:15 +0100

pc:
> [email-masked] writes:
> <<
> . What I meant is that
> I think the best way to achieve a unified account of direct and
> indirect questions -- i.e. a unified account of semantic interrogativity
> -- is to adopt a "performative-verb-head style grammar", which then
> handles direct questions in the way that indirect questions are
> handled. The motivation goes beyond that, in that semantically,
> direct questions involve an element of directive illocutionary force
> -- or at least the act of posing a question -- plus an element of
> interrogativity, while in indirect questions there is only the
> element of interrogativity.
> >>
> 
> But indirect questions rarely have the property of interrogativity 
> anyhow: they are oblique references to the *answers* but they don't 
> pose the questions. 

Let's not quibble about what "interrogativity" means -- it obscures
my basic point, which is that:

semantics of direct questions = rogative illocutionary force + semantics
of 'indirect questions'.

By 'indirect questions' I am thinking mainly of English subordinate
interrogative clauses (in the grammatical sense).

> The implicate that the audience at least does 
> not know the answer (no, "implicate" is too strong: "suggest") and 
> allow, in most cases, that the speaker does not, though the subject 
> of the overt head may. I should have thought that the directive force 
> of a question was and essential part of interrogativity -- a question 
> that does not require an aswer is no question at all. Yes, "I ask F?" 
> probably comes out to "I direct you to tell me for what x Fx" (more 
> or less -- it is not the x but the Fx that is to be told).

Okay, so no dispute.

--And.